.main-navigation{clear:both;display:block;float:left;width:100%;}
.main-navigation ul{display:none;list-style:none;margin:0;padding-left:0;}
.main-navigation li{float:left;position:relative;}
.main-navigation a{display:block;text-decoration:none;}
.main-navigation ul ul{box-shadow:0 3px 3px rgba(0, 0, 0, 0.2);float:left;position:absolute;top:1.5em;left:-999em;z-index:99999;}
.main-navigation ul ul ul{left:-999em;top:0;}
.main-navigation ul ul a{width:200px;}
.main-navigation ul ul li{}
.main-navigation li:hover > a,
.main-navigation li.focus > a{}
.main-navigation ul ul:hover > a,
.main-navigation ul ul .focus > a{}
.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus{}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul{left:auto;}
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul{left:100%;}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a{}
.menu-toggle,
.main-navigation.toggled ul{display:block;}
@media screen and (min-width:37.5em){.menu-toggle{display:none;}
.main-navigation ul{display:block;}
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{margin:0 0 1.5em;overflow:hidden;}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{float:left;width:50%;}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next{float:right;text-align:right;width:50%;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after{content:"";display:table;}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after{clear:both;}
.widget{margin:0 0 1.5em;}
.widget select{max-width:100%;}
.widget_search .search-submit{display:none;}
.sticky{display:block;}
.hentry{margin:0 0 1.5em;}
.byline,
.updated:not(.published){display:none;}
.single .byline,
.group-blog .byline{display:inline;}
.page-content,
.entry-content,
.entry-summary{margin:1.5em 0 0;}
.page-links{clear:both;margin:0 0 1.5em;}
.blog .format-aside .entry-title,
.archive .format-aside .entry-title{display:none;}
.comment-content a{word-wrap:break-word;}
.bypostauthor{display:block;}
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer{display:none;}
.infinity-end.neverending .site-footer{display:block;}
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
embed,
iframe,
object{max-width:100%;}
.wp-caption{margin-bottom:1.5em;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin:0 auto;}
.wp-caption-text{text-align:center;}
.wp-caption .wp-caption-text{margin:0.8075em 0;}